@media screen and (max-width: 1500px) {	body,	html {	overflow-x: hidden;	}}body,
#centerbottom{
	background: #f6f6f6;
}
#header {
    padding: 5px 0 3px;
}
.top-main-color{
	/*background: #effaff;*/
	background: #effaff;
	background: -moz-linear-gradient(-45deg,  #effaff 0%, #eaf8ff 31%, #cceeff 43%, #edf8ff 52%, #c6edff 61%, #e8f8ff 70%, #c6edff 100%, #d3f1ff 100%, #effaff 100%);
	background: -webkit-linear-gradient(-45deg,  #effaff 0%,#eaf8ff 31%,#cceeff 43%,#edf8ff 52%,#c6edff 61%,#e8f8ff 70%,#c6edff 100%,#d3f1ff 100%,#effaff 100%);
	background: linear-gradient(135deg,  #effaff 0%,#eaf8ff 31%,#cceeff 43%,#edf8ff 52%,#c6edff 61%,#e8f8ff 70%,#c6edff 100%,#d3f1ff 100%,#effaff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#effaff', endColorstr='#effaff',GradientType=1 );
}
/*------------- Logo -----------*/

#header {
	z-index: 100;
}
#logo {
/*background-image: url(../images/mocis2.svg);
height: 163px;
width: 185px;*/
height: 170px!important;
/*width: 180px;*/
position: relative;
}
#logo a{
padding:10px 0;
content: "";
position: absolute;
left: 0;
bottom:8px;
height: 170px!important;
background-image: url(../images/mocis2.svg);
background-size: 111%;
background-position:center top;
}
#logo a:hover{
background-image: url(../images/mocis3.svg);
}

/*---------- MOCIS -------*/

.yjsgsfx-mocis .mocis{
	font-family: Franklin Gothic Medium,Franklin Gothic,ITC Franklin Gothic,Arial,sans-serif; 
	font-size:25px;
	letter-spacing:2px;
	color:#0077b2;
	font-weight:bold;
	line-height:1.20;
	padding:0 0 0 20px;
	margin:0;
	vertical-align:top;
}
.mocis .yjsquare_in {
	padding: 0;
}
.yjsgsfx-mocis .mocis span{
	/*font-size:26px;*/
	display: inline-block;
}
.yjsgsfx-mocis .mocis span:first-letter{
	font-size:26px;
	text-transform:uppercase;
}
/*---------- Header info ------*/
.header-address .yjsquare_in{
	padding:9px 0 1px;
}
.yjsgsfx-header-phones .header-phones{
	margin:0 0 7px;
}
.header-phones span.icon-phone,
.header-address span.icon-addr {
	color: #477098;
	background:/*#4C78A2ff;*/ #f3fbff;
	border: 1px solid #49739b;
}
.header-phones span.icon-phone:hover,
.header-address span.icon-addr:hover {
	color: #fff;
	background: #477098;
	border: 1px solid #466e94;
}
.header-phones span.icon-phone,
.header-address span.icon-addr{
    width: 54px;
    height: 54px;
    display: block;
    text-align: center;
    line-height: 54px;
    font-size: 250%;
}
.header-phones .icon-phone::before {
	content: "\f095";
}
.header-address .icon-addr::before{
	content: "\f041";
}
[class^="icon-"]::before {
	font-family: FontAwesome;
	font-weight: 400;
	font-style: normal;
	display: inline-block;
	text-decoration: inherit;
	line-height: 1em;
	-webkit-font-smoothing: antialiased !important;
	-moz-font-smoothing: antialiased !important;
	font-smoothing: antialiased !important;
}
.grid-icon-phone-text p span,
.grid-icon-addr-text p span{
	font-weight:600;
	font-size:15px;
}

/*------------ Search ---------*/.poiskm{	z-index: 1000!important;}

.mod-header-search{
	padding-top:5px;
	float:left;
	clear:none;
}
.mod-header-search form,
.mod-header-search input {
	margin: 0;
	position: relative;
}
#mod-search-searchword.inputbox{
	width:210px;
	background: #f3fbff;
	border: 1px solid #466e94;
	padding: 0 25px 0 5px;
	height: 33px;
	line-height: 33px;
	/*font-size: 80%;*/
	box-shadow: none !important;
}
.mod-header-search .button,
.mod-header-search .icon-search {
	background: none;
	color:#477098;
	border: none;
	text-align: center;
	top: 1px;
	right: 0;
	padding: 0;
	position: absolute;
	text-indent: -999px;
	/*z-index: 1000;*/
	width: 33px;
	height: 33px;
	display: block;
}@media(max-width:480px){	.mod-header-search .button,	.mod-header-search .icon-search {		text-align: left;		right: 10px;	}}
.mod-header-search .icon-search::before{
	padding:8px 0 0 0;
}
.mod-header-search .button:hover,
.mod-header-search .icon-search:hover {
    /*background:#477098;*/	background:none;
	color:#fff;
	cursor:pointer;
}
.mod-header-search .icon-search {
	text-indent: 0;
	font-size: 14px;
	line-height: 25px;
}

/*------ Log in modal link -----*/
.header-login{
	/*margin-top:5px;*/
}
.mod-autoriz-btn{
	/*width:70px;*/
	clear:none;
}
a.header-login{
	margin:5px 0 0 8px;
	background:#477098;
	border: 1px solid #466e94;
}
.header-login i.fa-lock{
	margin:0 7px 0 0;
}

/*----------- G-Translate ------*/

.mod-gtrsl{
	padding-top:6px;
	display:inline-block;
	margin:2px 0 0 0;
}
.mod-gtrsl a.flag {
    padding: 0 4px 0;
}

/*----------- Blink -----------*/

.mod-blink{
	padding-top:5px;
	float:left;
	margin:0 8px 0 0;
}
.btn-blink {
    color: #fff;
	background-color:#429942;
	border-color:#3f923f;
}
.btn-blink a{
	color: #fff;
}
.btn-blink:hover, 
.btn-blink:focus,
.btn-blink:hover a{
    color: #000;
	background-color:#fff;
	border-color:#000;
}
.btn-blink .fa-eye{
	font-size:25px;
	padding:0 10px 0 0;
}
.btn-blink span{
	margin: 2px 0 0 0;
	display: inline-block;
	vertical-align: top;
}
@media(max-width:992px){
	.mocis .yjsquare_in,
	.header-phones,
	.header-address	{
		text-align:center;
	}
	.grid-icon-phone a,
	.grid-icon-addr{
		display: inline-block;
	}
	.mod-blink{
		float:none;
		margin: 5px auto 5px;
		width: 200px;
	}
	.mod-gtrsl{
		float:none;
		margin: 5px auto 5px;
		width: 110px;
		display:block;
	}
	.mod-header-search{
		float:none;
		margin: 10px auto 10px;
		width: 220px;
	}
	.mod-separate{
		display:none;
	}
	.mod-autoriz-btn{
		width:85px;
		margin: 0 auto;
	}
}

/*----------- Separator --------*/

.mod-separate{
	margin:0 0 12px 0;
}

/*---------- Top Menu ---------*/

#topmenu_holder {
	z-index: 100;
}
#topmenu_holder.yjsgmega {
	background-color: #007ab7;
	background-image: none;
	border-top: 1px solid #006a9e;
	border-bottom: 1px solid #006a9e;
}
.horiznav a {
	text-transform: none;
	padding: 10px 15px;
	font-size: 20px;
	line-height: 37px;
	font-weight: normal;
}
#topmenu_holder.yjsgmega .horiznav ul li{
	/*border-right: 1px solid #008bd1;*/
}
#topmenu_holder.yjsgmega .top_menu ul li a {
	color: #fff;
}
#topmenu_holder.yjsgmega .top_menu ul li a:hover,
#topmenu_holder.yjsgmega .top_menu ul li a.activepath {
	color: #5bc8ff;
}
/*--- dropdown ---*/
li.haschild ul li span.mymarg a span.yjm_title,
li.haschild ul li a span.yjm_has_none span.yjm_title {
    padding: 15px 10px;
	color: #454545;
	text-transform: none;
	font-weight: normal;
	font-size: 18px;
	line-height: 20px;
}
li.haschild ul li span.mymarg a span.yjm_title:hover,
li.haschild ul li a span.yjm_has_none span.yjm_title:hover {
	color: #005c8a;
}
body.style_blue div.top_menu ul.subul_main,
body.style_blue div.top_menu ul.subul_main.dropline,
body.style_blue div.top_menu ul.subul_main {
	/*box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.06), 0 4px 10px rgba(0, 0, 0, 0.06);*/
	box-shadow: 0 6px 12px rgba(0,0,0,0.175);
	box-shadow: 0 0 8px #e2e2e2;
}
.top_menu ul li.haschild span.child a::after {
    top: 30%;
    left: -12px;
    padding: 1px 7px;
}
@media(max-width:992px){
	div#topmenu_holder.dropped{
		padding-top: 30px !important;
	}
}

/*------------ Main 3 blocks ------------*/

.modid90 .yjsg-row {
	display: flex;
	flex-flow: row wrap;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
}
.el-blocks{
	height: 100%;
	display: flex;
	flex-direction: column;
}
.blue_yjsg3_out {
	background-image: url(../images/bkg_3x.jpg);
	display: block;
	position: relative;
	width: 100%;
	background-position-x: 0%;
	background-position-y: 50%;
	background-repeat: repeat;
	background-attachment: scroll;
	background-size: auto;
	z-index: 0;
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: 100%;
	border-bottom: 1px solid #e5e5e5;
	border-top: 1px solid #e5e5e5;
}
.mesto-structure,
.ipu-water,
.el-zhku,
.online-spravki{
	margin:0 auto;
}
.mesto-structure img,
.ipu-water img,
.el-zhku img,
.online-spravki img{
	max-width: 100%;
	height: auto;
	display:block;
	margin:0 auto;
	text-align:center;
	vertical-align: middle;
	border: 0;
}
.el-blocks h4{
	text-align: center;
	margin:0;
	padding:18px 5px 1px;
	line-height:1.3;
}
.el-blocks-water{
	border-left:1px solid #d8d8d8;
}
.el-blocks-zhku{
	border-right:1px solid #d8d8d8;
	border-left:1px solid #d8d8d8;
}
.el-blocks-img img{
	-moz-transition: all 0.7s ease-out;
	-o-transition: all 0.7s ease-out;
	-webkit-transition: all 0.7s ease-out;
}
.el-blocks-img img:hover{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
}
a.el-blocks-header h4:hover{
	color: #40b1e2;
}
@media screen and (max-width: 979px) {
	.el-blocks-mesto,
	.el-blocks-water,
	.el-blocks-zhku,
	.el-blocks-spravki	{
		border:none;
		margin-bottom:20px;
	}
}
@media screen and (max-width: 979px) {
	/*.el-blocks-water,
	.el-blocks-zhku	{
		border:none;
	}*/
}
/*------------ Main News ----------------*/

.sidebar-main .insidem{
	padding: 0;
}
.insidem .yjsg-newsitems .yjsg-blog_f{
	padding: 16px 0 20px;
}
h4.header-main-news{
	text-align:center;
	margin:0 0 10px;
	font-size: 1.6em;
	
}
.teaserarticles{
	display: flex;
	flex-flow: row wrap;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
}
.teaserarticles .float-left{
	padding:0 0 7px 7px;
}
div.yjsg-newsitems div.multicolumns div.news_item_f{
	background: #fff;
	margin: 0px 8px 10px 8px;
	height: 100%;
	display: flex;
	flex-direction: column;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.06), 0 4px 10px rgba(0, 0, 0, 0.06);
}
div.yjsg-newsitems div.multicolumns div.news_item_f div.img-introtext-none{
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.06), 0 4px 10px rgba(0, 0, 0, 0.06);
	/*box-shadow: 0 0 8px #e2e2e2;*/
}
.main-page h2.article_title {
	font-size: 160%;
	line-height:1.3;
	margin:10px 0 5px;
	padding:0 15px;
}
.newsitem_tools{
	padding: 3px 0 10px 16px;
}
.newsitem_text{
	padding: 0px 16px 16px 16px;
}
.img-introtext-none img{
	max-width: 100%;
}
a.all-news{
	display:inline-block;
	margin:10px auto 0;
	background:#477098;
	border: 1px solid#466e94;
}

/*------------ 5 Blocks -------------*/

.gridsfx-mod-kont-rkc{
	background: #fff;
	margin:0 auto 20px;
	padding: 15px 0;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.07), 0 4px 10px rgba(0, 0, 0, 0.07);
	display: flex;
	flex-flow: row wrap;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
}
.mod-kont-rkc,
.mod-osn-tarif,
.mod-ipu,
.mod-calc,
.mod-know{
	background: #477098;
	margin:0 7px 0 15px;
	padding: 0 8px 12px;
	border: 1px solid #3f6387;
	height: 100%;
	display: flex;
	flex-direction: column;
}
/**/
.mod-osn-tarif{background:#008bd1; border: 1px solid #007ab8; }
.mod-ipu{background:#ff8422; border: 1px solid #ff7608; }
.mod-calc{background:#fa6560; border: 1px solid #f94d47;}
.mod-know{background:#3f923f; border: 1px solid #378037; }
/**/

.mod-osn-tarif,
.mod-ipu,
.mod-calc{
	margin:0 7px 0 7px;
}
.mod-know{
	margin:0 15px 0 7px;
}
.yjsgsfx-mod-kont-rkc .mod-kont-rkc:hover,
.yjsgsfx-mod-osn-tarif .mod-osn-tarif:hover,
.yjsgsfx-mod-ipu .mod-ipu:hover,
.yjsgsfx-mod-calc .mod-calc:hover,
.yjsgsfx-mod-know .mod-know:hover{
	background: #e5e5e5;
	background: -moz-linear-gradient(-45deg,  #e5e5e5 0%, #fcfcfc 28%, #f2f2f2 45%, #f9f9f9 58%, #ededed 71%, #fefefe 100%);
	background: -webkit-linear-gradient(-45deg,  #e5e5e5 0%,#fcfcfc 28%,#f2f2f2 45%,#f9f9f9 58%,#ededed 71%,#fefefe 100%);
	background: linear-gradient(135deg,  #e5e5e5 0%,#fcfcfc 28%,#f2f2f2 45%,#f9f9f9 58%,#ededed 71%,#fefefe 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#fefefe',GradientType=1 );
	border: 1px solid #d7d7d7;
}
.yjsgsfx-mod-kont-rkc .mod-kont-rkc:hover h4,
.yjsgsfx-mod-kont-rkc .mod-kont-rkc:hover p,
.yjsgsfx-mod-osn-tarif .mod-osn-tarif:hover h4,
.yjsgsfx-mod-osn-tarif .mod-osn-tarif:hover p,
.yjsgsfx-mod-ipu .mod-ipu:hover h4,
.yjsgsfx-mod-ipu .mod-ipu:hover p,
.yjsgsfx-mod-calc .mod-calc:hover h4,
.yjsgsfx-mod-calc .mod-calc:hover p,
.yjsgsfx-mod-know .mod-know:hover h4,
.yjsgsfx-mod-know .mod-know:hover p{
	color:#000;
}
.yjsgsfx-mod-kont-rkc .mod-kont-rkc:hover span.fa-fax{
	color:#477098;
}
.yjsgsfx-mod-osn-tarif .mod-osn-tarif:hover span.fa-bar-chart{color:#008bd1;}
.yjsgsfx-mod-ipu .mod-ipu:hover span.fa-tachometer{color:#ff8422;}
.yjsgsfx-mod-calc .mod-calc:hover span.fa-calculator{color:#fa6560;}
.yjsgsfx-mod-know .mod-know:hover span.fa-lightbulb-o{color:#3f923f;}

.mod-kont-rkc span.fa-fax,
.mod-osn-tarif span.fa-bar-chart,
.mod-ipu span.fa-tachometer,
.mod-calc span.fa-calculator,
.mod-know span.fa-lightbulb-o{
	color:#fff;
	display: table;
	margin: 0 auto;
	text-align: center;
	width: 70px;
	height: 70px;
	line-height: 70px;
	font-size: 250%;
}
.mod-kont-rkc h4,
.mod-osn-tarif h4,
.mod-ipu h4,
.mod-calc h4,
.mod-know h4 {
    color:#fff;
	text-align: center;
	padding:5px 0 12px 0;
	margin:0;
    font-size: 1.3em;
	line-height:1.2;
}
.mod-kont-rkc p,
.mod-osn-tarif p,
.mod-ipu p,
.mod-calc p,
.mod-know p {
	color:#fff;
	text-align: center;
	line-height:1.2;
	max-width: 85%;
	margin: 0 auto;
}
.mod-kont-rkc hr,
.mod-osn-tarif hr,
.mod-ipu hr,
.mod-calc hr,
.mod-know hr{
	margin:0 20px 20px;
}
@media screen and (max-width: 979px) {
	.mod-kont-rkc,
	.mod-osn-tarif,
	.mod-ipu,
	.mod-calc,
	.mod-know	{
		margin:10px;
		height: 97%;
	}
}

/*------------ 4 Banners ------------*/
/*-----------*/

a.profkom-link,
a.jurcons-link,
a.subs-link,
a.vacans-link{
	position: relative;
	display: block;
}
a.profkom-link:hover,
a.jurcons-link:hover,
a.subs-link:hover,
a.vacans-link:hover{
	transition: opacity .1s;
	opacity: .8;
}
.profkom-img,
.jurcons-img,
.subs-img,
.vacans-img{
	position:relative;
	height: 150px;
	width: 280px;
	margin:0 auto;
	background-color:#000;
	overflow: hidden;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.3), 0 4px 10px rgba(0, 0, 0, 0.3);
}
.profkom-img img,
.jurcons-img img,
.subs-img img,
.vacans-img img{
	display: block;
	width: 280px;
	height: 150px;
	max-height: 150px;
	opacity: .6;
}
.title-4bann{
	color:#fff;
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	padding: 0 10px;
	text-overflow: ellipsis;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	text-align: center;
	font-size: 26px;
	/*font-size: 1.6em;*/
	line-height: 34px;
	font-weight: 700;
	overflow: hidden;
	text-shadow: -1px -1px 1px rgba(255,255,255,.1), 1px 1px 1px rgb(39, 46, 51);
}
@media(max-width:992px){
	.title-4bann{
		font-size: 24px;
		word-spacing: 9999999px;
	}
	ul.banners-block li{
		margin:0 0 20px 0;
	}
}


/*-------------- 4 links bottom --------------*/

.footer_holders{
	background: /*#35495a*/#274D65;
	opacity: 0.85;
	padding:20px 0;
}
.footer_holders::before{
	background: #334657;
}
li.slide-block-1,
li.slide-block-2,
li.slide-block-3,
li.slide-block-4,
li.slide-block-5{
	display: block;
	position: relative;
	width: 25%;
	float: left;
	height: 108px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-right: 1px solid #fff;
}
li.slide-block-1{
	background: url(../images/bann/sb/normativn.png) no-repeat center bottom;
	border-left: 1px solid #fff;
}
li.slide-block-2{
	background: url(../images/bann/sb/korrup.png) no-repeat center bottom;
}
li.slide-block-3{
	background: url(../images/bann/sb/gramotn.png) no-repeat center bottom;
}
li.slide-block-4{
	background: url(../images/bann/sb/opros.png) no-repeat center bottom;
}
li.slide-block-5{
	background: url(../images/bann/sb/qa.png) no-repeat center bottom;
}
li.slide-block-1:hover,
li.slide-block-2:hover,
li.slide-block-3:hover,
li.slide-block-4:hover,
li.slide-block-5:hover {
    background-position: center top;
	-moz-transition: all 0.2s ease;
}
ul.hover-slide-block li a{
	display:block;
	width: 100%;
	height: 115px;
}
@media(max-width:1200px){
	.footer_holders{
		padding:10px 0;
	}
	li.slide-block-1{
		background: url(../images/bann/sb/normativn_1.png) no-repeat center bottom;
		background-size:contain;
		height: 98px;
	}
	li.slide-block-2{
		background: url(../images/bann/sb/korrup_1.png) no-repeat center bottom;
		background-size:contain;
		height: 98px;
	}
	li.slide-block-3{
		background: url(../images/bann/sb/gramotn_1.png) no-repeat center bottom;
		background-size:contain;
		height: 98px;
	}
	li.slide-block-4{
		background: url(../images/bann/sb/opros_1.png) no-repeat center bottom;
		background-size:contain;
		height: 98px;
	}
	li.slide-block-5{
		background: url(../images/bann/sb/qa_1.png) no-repeat center bottom;
		background-size:contain;
		height: 98px;
	}
	li.slide-block-1:hover,
	li.slide-block-2:hover,	
	li.slide-block-3:hover,
	li.slide-block-4:hover,
	li.slide-block-5:hover	{
		background-position: center center;
	}
	ul.hover-slide-block li a{
		height: 100px;
	}
}
@media(max-width:768px){
	li.slide-block-1,
	li.slide-block-2,
	li.slide-block-3,
	li.slide-block-4,
	li.slide-block-5,
	ul.hover-slide-block li a{
		height: 75px;
	}
}
@media(max-width:480px){
	li.slide-block-1,
	li.slide-block-2,
	li.slide-block-3,
	li.slide-block-4,
	li.slide-block-5,
	ul.hover-slide-block li a{
		height: 45px;
	}
}

/*-------------- Bottom Banners height:230 --------------*/

.mod-banners-block{
	margin:0 auto;
}
ul.banners-block{
	list-style:none;
	position: relative;
    left: 50%;
    float: left;
}
ul.banners-block li{
	list-style-type:none;
	display: block;
	background:none;
	padding:0 15px;
	/*width: 25%;*/
	position: relative;
    left: -50%;
	float: left;
	height: 230px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
ul.banners-block li img{
	height:auto;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.3), 0 4px 10px rgba(0, 0, 0, 0.3);
}
ul.banners-block li img:hover{
	-webkit-filter: contrast(125%);
}

/*-------------- Over FOOTER --------------*/

.bott-main-color{
	background-image: url(../images/docs_bkg.jpg);
	display: block;
	position: relative;
	width: 100%;
	background-position-x: 0%;
	background-position-y: 50%;
	background-repeat: repeat;
	background-attachment: scroll;
	background-size: auto;
	z-index: 0;
	background-position: center bottom;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: 100%;
	border-top: 1px solid #e5e5e5;
}
.bott-main-color::before{
	display: block;
	position: absolute;
	margin: 0 auto;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	content: "";
	opacity: 0.85;
}
.blue_yjsg4_out {
	background: #005885;
	opacity: 0.9;
	border:none;
}
.mod-footer-address{
	padding:5px 0 5px 20px;
}
.mod-footer-address p,
.mod-footer-map p{
	color:#fff;
	margin: 0.2em 0 0.5em;
}
.mod-footer-address h5{
	color:#fff;
	margin:4px 0 0;
}
.mod-footer-map h5{
	color:#fff;
	margin:4px 0 6px 0;
}
.mod-footer-address p span{
	font-weight: 600;
	font-size: 15px;
}
.block-yandex-map{
	margin:0 auto;
	width:250px;
	opacity:1;
}
.block-yandex-map iframe{
	opacity:1;
	background:#fff;
	border:none;
}

/*--- icons ---*/

.mod-footer-address span.icon-addr-f:hover,
.mod-footer-address span.icon-phone-f:hover,
.mod-footer-address span.icon-email-f:hover{
	color: #fff;
	background: #003653;
	border: 1px solid #002f49;
}
.mod-footer-address span.icon-addr-f,
.mod-footer-address span.icon-phone-f,
.mod-footer-address span.icon-email-f{
	color: #fff;
	border: 1px solid #fff;
	display: table;
	width: 40px;
	height: 40px;
	margin: 10px 20px 10px 10px;
	float: left;
}
.mod-footer-address .icon-phone-f::before {
	content: "\f095";
}
.mod-footer-address .icon-addr-f::before{
	content: "\f041";
}
.mod-footer-address .icon-email-f::before{
	content: "\f0e0";
}
.mod-footer-address .icon-addr-f::before,
.mod-footer-address .icon-phone-f::before,
.mod-footer-address .icon-email-f::before{
	font-size: 120%;
	display: block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
}

/*---------------------------------------------*/
/*------------------ CONTENT ------------------*/
/*---------------------------------------------*/

#centerbottom-in {
	position:relative;
	margin: 0 auto;
	clear: both;
	background:#fff;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.06), 0 4px 10px rgba(0, 0, 0, 0.06);
}
#midblock.sidebars{
	margin:0;
	padding:10px 15px 10px;
}
.centeralign {
	text-align: center;
}
div.yjsg-newsitems .yjsg-blog_f,
div.yjsg-newsitems .yjsg-blog_c,
div.yjsg-newsitems .yjsg-blog_s,
#centerbottom-in .categorylist {
    padding: 0 15px 15px 15px;
}
h1,h2 {
	line-height: 1.4em;
}
.breadcrumb {
	margin-bottom: 0;
	background-color: #fff;
	padding: 8px 15px 8px 10px;
}
.breadcrumb > li + li::before {
    padding: 0 5px;
    color: #bfbfbf;
}
#centerbottom-in .news_item_a{
	padding:0;
}
h1.article_title{
	padding:0 0 0 16px;
}
tr.sectiontableentry1 td,
tr.sectiontableentry2 td,
td.sectiontableentry1,
td.sectiontableentry2 {
	line-height: 40px;
}
tr.sectiontableentry1 td,
tr.sectiontableentry1 td,
tr.sectiontableentry1:hover td,
tr.sectiontableentry2:hover td {
	background-color: transparent;
}
label.pull-left-text{
	text-align:left!important;
}
.send-water{
	padding:0;
}
.water-grey{
	background: #F7F7F7 none repeat scroll 0 0;
	border: 1px solid #ddd;
	padding:5px 0 0 10px;
	width: 99%;
	margin-left: 1px!important;
}
.categorylist table.category,
.categorylist table.category td {
    border: none;
}
.categorylist table td.list-title a{
	font-size: 20px;
}
.insidem .news_item_a img,
.insidem .cat_description img {
    background: #fff;
    margin: 2px 10px 5px 8px;
    padding: 4px;
}
/*---- attention text ---*/
.p-bg-info{
	color: #306d8b;
	background-color:#e6fde6/*#dff2df*/;
	padding:10px 10px 10px 15px;
	border-left:5px solid #85cc85;
}
.p-bg-info a{
	color:#306d8b;
}
.p-bg-info a:hover,
.p-bg-info a:visited,
.p-bg-info a:active{
	color:#005c8a;
	text-decoration:underline;
}
form#searchForm{
	padding:15px;
}
fieldset {
    padding: 1em;
}
/*-- left-menu ---*/

.mod-menu-style-left{
	
}
ul.mod-menu-left{
	padding-top: 10px;
}
ul.mod-menu-left li{
	padding-left: 5px;
}
ul.mod-menu-left li a{
	font-size: 16px;
	line-height: 22px;
	height:auto;
	padding: 8px 6px 8px 10px;
	text-indent: 0;
}
.mod-menu-left a.isactivea,
.mod-menu-left li a:hover {
	background: #f5f5f5;
	color:#121212;
}
ul.mod-menu-left li a::after {
    font-family: 'FontAwesome';
    content: "";
    position: absolute;
    top: 7px;
    left: -15px;
}
/*-- accordion ---*/
.yjsgaccGroup {
    padding: 0;
    margin: 0 0 4px 0;
    border: 1px solid #cfdae3;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.yjsgaccTrigger {
    padding: 9px 15px;
    font-size: 18px;
	background-color: /*#f5f5f5*/ /*#e9f8ff*/ #f5f7f9;
}
.yjsgaccTrigger.hovered,
.yjsgaccTrigger.active {
    background-color: /*#007AB7*/ #4c78a2;
}
.yjsgaccTrigger.hovered a,
.yjsgaccTrigger.active a {
    color: #fff;
}
.yjsgaccTrigger a {
	color: #0077b2;
}
.yjsgaccTrigger a:hover {
	color: #fff;/*#42698E*/;
}

/*---- docs-icons ----*/

a[href$=".doc"], a[href$=".DOC"], a[href$=".docx"], a[href$=".DOCX"], a[href$=".rtf"], a[href$=".RTF"] {
	background-image: url(../images/doc-icon.png);
}
a[href$=".xls"], a[href$=".xlsx"], a[href$=".XLS"], a[href$=".XLSX"] {
	background-image: url(../images/2excel-icon.png);
}
a[href$=".pdf"], a[href$=".PDF"]{
	background-image: url(../images/pdf-icon.png);
}
a[href$=".zip"], a[href$=".rar"], a[href$=".ZIP"], a[href$=".RAR"]{
	background-image: url(../images/arch-icon.png);
}
a[href^="mailto:"] {
	background-image: url(../images/mail-icon.png);
}
a[href$=".jpg"], a[href$=".jpeg"], a[href$=".png"], a[href$=".JPG"], a[href$=".JPEG"], a[href$=".PNG"]{
	background-image: url(../images/i-icon.png);
}
a[href$=".doc"], a[href$=".docx"], a[href$=".rtf"], a[href$=".zip"], a[href$=".rar"], a[href$=".pdf"], a[href$=".jpg"], a[href$=".jpeg"], a[href$=".xls"], a[href$=".xlsx"], a[href$=".DOC"], a[href$=".DOCX"], a[href$=".RTF"], a[href$=".ZIP"], a[href$=".RAR"], a[href$=".PDF"], a[href$=".JPG"], a[href$=".JPEG"], a[href$=".XLS"], a[href$=".XLSX"]{
	/*color:#eb0000;*/
	background-position: left top;
	background-repeat: no-repeat;
	display: table-cell;
	height: 40px;
	line-height: 1.5em;
	padding-left: 48px;
	vertical-align: middle;
	font-size: 105%;
}
a[href^="mailto:"]{
	color:#eb0000;
	background-position: left top;
	background-repeat: no-repeat;
	display: inline-block;
	padding-left: 30px;
	font-size: 105%;
}
a[href$=".doc"]:hover, a[href$=".docx"]:hover, a[href$=".rtf"]:hover, a[href$=".zip"]:hover, a[href$=".rar"]:hover, a[href$=".pdf"]:hover, a[href$=".jpg"]:hover, a[href$=".jpeg"]:hover, a[href$=".xls"]:hover, a[href$=".xlsx"]:hover, a[href$=".DOC"]:hover, a[href$=".DOCX"]:hover, a[href$=".RTF"]:hover, a[href$=".ZIP"]:hover, a[href$=".RAR"]:hover, a[href$=".PDF"]:hover, a[href$=".JPG"]:hover, a[href$=".JPEG"]:hover, a[href$=".XLS"]:hover, a[href$=".XLSX"]:hover, a[href^="mailto:"]:hover{
	color:#005c8a;
}
.no-png-icon{
	padding: 8px 0 0 0;
}
.no-png-icon a[href$=".doc"],
.no-png-icon a[href$=".jpg"]{
	background-image: none;
	vertical-align: top;
	line-height: 1.7em;
	padding: 0;
	text-decoration:underline;
	background-repeat: no-repeat;
	display: inline;
	height: 0;
	padding-left: 0;
	font-size: 100%;
}
/*----------*/
/*-----------------------  Tables  --------------------*/
table.mostable {
	overflow-x: auto;
	margin: 0 auto 20px;
	width: 100%;
	max-width: 100%;
	border-spacing: 0;
}
table.mostable tr {
	background: #fff none repeat scroll 0 0;
}
table.mostable tr:nth-child(odd){/* zebra or :nth-child(2n+1) */
	background: #e9f8ff none repeat scroll 0 0;
}
table.mostable tr:hover > td {
	background: #d5f1ff none repeat scroll 0 0;
}
table.mostable th {
	background-color: #007AB7;
	color: #fff;
	padding: 8px;
	font-size:120%;
	text-align: center;
	vertical-align: middle;
}
.border td, .border th {
	border: 1px solid #ddd;
	border-collapse: collapse;
}
table.mostable td{
	padding: 8px;
	vertical-align: top;
}
table.mostable td a:hover{
	text-decoration:none;
}
@media (max-width: 767px) {
	table.mostable{
		border:0;
	}
	table.mostable tr:nth-child(odd){
		background: transparent;
	}
	table.mostable thead{
		display:none;
	}
	table.mostable tr{
		margin-bottom:10px;
		display:block!important;
		border-bottom:1px solid #ddd;
	}
	table.mostable td{
		display:block!important;
		width:100%!important;
		/*float:left;*/
		text-align:left!important;
		/*border-bottom:1px dotted #ccc;*/
	}
	table.mostable td:last-child{
		border-bottom:0;
	}
	table.mostable td:before{
		/*content:attr(data-label)!important;
		float:left!important;
		text-transform:uppercase!important;
		font-weight:700;*/
	}
}

/*----------*/
/*--- thumbnails reklama ---*/

.thumbnails{  
	position: relative;  
	z-index: 0;  
}  
.thumbnails:hover{  
	background-color: transparent;  
	z-index: 50;  
}  
.thumbnails span{ /*CSS for enlarged image*/  
	position: absolute;  
	background-color: #ccc9c9;  
	padding: 5px;  
	left: -800px;  
	border: 1px solid white;  
	visibility: hidden;  
	color: Yellow;  
	text-decoration: none;  
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
}  
.thumbnails span img{ /*CSS for enlarged image*/  
	border-width: 0; 
	max-width:none; 
	padding: 2px;  
}  
.thumbnails:hover span{ /*CSS for enlarged image on hover*/  
	visibility: visible;  
	top: 0;  
	left: 300px; /*position where enlarged image should offset horizontally */  
} 
.imagetip span{
	border-radius: 5px 5px 5px 5px;
	visibility: hidden;
	position: absolute;
	left: 700px;
	background: #fff;
	box-shadow: -2px 2px 10px -1px #333; 
	border-radius: 5px;
	z-index: 9999;
}
.imagetip:hover span{
	visibility: visible;
}
/*--- our activity ---*/
table.raboty td a{
	font-size:18px;
}
table.raboty td a img{
    object-fit: cover;/*crop images height*/
    width: 110px;
    height: 90px;
}
.form-horizontal .control-label {
    width: 300px;
	margin:0;
	font-size:16px;
	font-weight:bold;
	padding-top:2px;
}
.form-horizontal .control-label span {
	margin-top:4px;
	font-size:15px;
	display:inline-block;
	font-weight:normal;
}
.sf2-element-captcha .sf2-element-captcha-image,
.sf2-element-captcha .sf2-element-captcha-image img {
    width: 220px;
    text-align: left;
}
.moduletablemod-sprav form{
	padding: 0.5em 1em;
}
.moduletablemod-sprav form li{
	padding: 0.3em 0.5em 0.3em 1.2em;
}
.moduletablemod-sprav fieldset{
	font-size: 1em;
	padding: 1em 2em;
	margin: 1em;
}
.moduletablemod-sprav fieldset p{
	margin: 0;
}
legend{
	margin-bottom: 0;
}
/*----  tarifs -----*/
.moduletablemod-tarif form label{
	padding:0 0 0 15px;
	font-size: 16px;
	font-weight:bold;
}
#dateFilter {
    margin: 5px 0 20px;
    padding: 12px;
    background-color:#F5F5F5;
	border: 1px solid #e3e3e3;
}
#dateFilter button {
	margin-top: 0;
}
#dateFilter .inputbox {
	font-size: 16px;
	padding: 7px;
}
#monthsave, #yearsave {
    padding: 3px;
    border: 1px solid #ddd;
	margin: 0 12px 0 0;
}
/*--- my-accordion-style ---*/

.insidem .panel-default{
	margin-bottom: 12px;
}
.insidem .panel-heading {
	padding: 0;
}
.insidem .panel-heading{
	background-color: #efefef;
}
.insidem .panel-heading:hover {
	background-color:#f7f7f7;
	border-color:#eaeaea;
}
#accordion h4.panel-title{
	font-size:18px;
}
.insidem .panel-heading .panel-title a{
	/*color: #454545;*/
	display:block;
	padding:10px 15px;
}
.insidem .panel-heading .panel-title a.collapsed{
	color: #454545;
}
.insidem .panel-heading .panel-title a:hover{
	color: #007ebd;
}
.insidem .panel-default .paddingcollapse > span{
	margin: 15px;
	display:block;
}
.insidem .panel-default .paddingcollapse > span ul,
.insidem .panel-default .paddingcollapse > span ul li{
	padding:0 0 0 15px;
}

/*----------*/
/*-------------- FOOTER --------------*/

.footer_holders.footer,
.footer_holders.footer::before {
	background: #00253a!important;
	border:none;
}
.grid-footer-logo{
	position: relative;
	height:70px!important;
}
.grid-footer-logo-img{
	height: 72px!important;
	width:67px;
	background-image: url(../images/mocis_white.svg);
	background-size: 105%;
	background-position:center top;
}
.grid-footer-copyr{
	text-align:center;
	color:#fff;
}
.grid-footer-copyr a:hover{
	color:#fff;
}
.grid-footer-logo-img{
	margin:0 auto;
}
/**/
form#member-registration label{
	display:block!important;
}